Summary: Browser default start page for Scientific Linux
Name: sl-indexhtml
Version: 7
Release: 2.sl7
Source: %{name}-%{version}.tar.gz
Source1: sl-firefox-branding.js
License: Distributable
Group: Documentation
BuildArch: noarch
Obsoletes: indexhtml <= 2:5-1
Provides: redhat-indexhtml

%description
The indexhtml package contains the welcome page shown by your Web browser,
which you'll see after you've successfully installed Scientific Linux.

%prep
%setup -q 

%build

%install
mkdir -p $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML
cp -par HTML/* $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/

mkdir -p $RPM_BUILD_ROOT/%{_prefix}/lib/firefox/defaults/preferences/
cp %{SOURCE1} $RPM_BUILD_ROOT/%{_prefix}/lib/firefox/defaults/preferences/firefox-branding.js
mkdir -p $RPM_BUILD_ROOT/%{_prefix}/lib64/firefox/defaults/preferences/
ln $RPM_BUILD_ROOT/%{_prefix}/lib/firefox/defaults/preferences/firefox-branding.js $RPM_BUILD_ROOT/%{_prefix}/lib64/firefox/defaults/preferences/

%files
%defattr(644, root, root, 755)
%{_defaultdocdir}/HTML/*
%{_prefix}/lib/firefox/defaults/preferences/firefox-branding.js
%{_prefix}/lib64/firefox/defaults/preferences/firefox-branding.js

%changelog
* Wed Oct 1 2014 Pat Riehecky <riehecky@fnal.gov> 7-2
- Updated for new website paths

* Tue May 13 2014 Pat Riehecky <riehecky@fnal.gov> 7-1
- Updated with artwork from Fixation

* Tue May 6 2014 Pat Riehecky <riehecky@fnal.gov> 7-0
- initial build from SL6 package
